<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
<div class="image">
    <img src="https://doctorantonio.net/wp-content/uploads/2022/07/Diseno-sin-titulo-9.png" alt="">
</div>
<div class="mailText">
<h1>Nueva consulta médica el <?php echo e($data["appointmentDate"]); ?> para <?php echo e($helper::getEspeciality($data["especiality"])); ?></h1>
       <br>
       <br>
       Paciente : <?php echo e($data["patientFirstName"]); ?> <?php echo e($data["patientLastName"]); ?>

       <br>
       Edad : <?php echo e($data["patientAge"]); ?>

       <br>
       Fecha de Nacimiento :<?php echo e($data["birthday"]); ?>

       <br>
       Sexo: <?php echo e($data["patientGender"]); ?>

       <br>
       <br>
       Datos de quien solicita la consulta: 
       <br>
       Nombre: <?php echo e($data["representativeFirstName"]); ?> <?php echo e($data["representativeLastName"]); ?>

       <br>
       edad: <?php echo e($data["representativeAge"]); ?>

       <br>
       Sexo: <?php echo e($data["represenativeGender"]); ?>

       <br>
       Parentezco con el paciente : es su <?php echo e($helper::getParent($data["relationship"])); ?>

       <br>
       <br>
       Datos de contacto:
       <br>
       Dirección: <?php echo e($data["address"]); ?>

       <br>
       <br>
       <br>
       Teléfono: <?php echo e($data["phone"]); ?>

       <br>
       Correo: <?php echo e($data["mail"]); ?>

</div>
<div class="image">
    <img src="https://doctorantonio.net/wp-content/uploads/2022/07/Diseno-sin-titulo-9.png" alt="">
</div>
</body>
</html><?php /**PATH C:\medical-center\medical-center\resources\views/mail/appointment-notification.blade.php ENDPATH**/ ?>